## org.jgroups.stack
Interface AckSenderWindow.RetransmitCommand

All Known Implementing Classes:
  UNICAST

Enclosing class:
  AckSenderWindow

    public static interface AckSenderWindow.RetransmitCommand

Method Summary
`void` `retransmit(long seqno, Message msg)`

Method Detail

### retransmit

    void retransmit(long seqno,
                    Message msg)

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.